html,body{
	margin:0;
	padding:0;
	/* font-size:14px; */
	background:none!important;
	min-width: 1020px;
}
.sdzc_header{
	height:40px;
	background:#f7f7f7;

}
.sdzc_header .logo{
	width:1200px;
	margin:0 auto;
	background-image:url('../img/sdzc_logo.png');
	background-repeat:no-repeat;
	background-position:5px top;
	height:40px;
	line-height:40px;
	padding-left:50px;
	color:#333;

}
.sdzc_header .logo .btn{
	border:0;
	text-indent:0;
	height:30px;
	margin-top:-1px;
	padding-left:10px;
	width:40px;
	margin-left:-8px;

}
.sdzc_header .logo .input-append{
	padding:0 10px;
	margin-top:5px;
}
.sdzc_header .logo a{
	padding:0 10px;
	color:#333;
}
.header_index{
	background-color:#244EC8;
	background-image:url('../img/header_dot.png');
	background-repeat:no-repeat;
	background-position:70% top;
	height:290px;
	margin:0;
	border:0;
}
.header_index .logo{
	width:1200px;
	margin:0 auto;
	background-image:url('../img/logo.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	height:140px;

}
.header_index .menu{
	width:1200px;
	margin:0 auto;
	color:#fff;
	height:50px;
	line-height:50px;
	border-bottom:1px #4F71D4 solid;
	padding-left:15px;


}
.header_bottom{
		background-image:url('../img/header_bottom.png');
		background-repeat:repeat-x;
		background-position:center bottom;
		height:100px;
}
.menu li{
	float:left;
	margin-right:50px;
	padding-top:20px;
	font-size:16px;
}
.menu li a{
	color:#fff;
	line-height:30px;
}
.menu li a:hover{
	color:#fff;
	line-height:30px;
	background:none;
}
.menu .on{
	border-bottom:2px #fff solid;
}

.wrap{
	width:1250px;
	margin:10px auto;
}
.wrap .info_box{
	height:50px;
	line-height:50px;
	margin-bottom:10px;
	
}

.wrap .info_box .web_tj{
	line-height:50px;
	text-align:left;
	border:1px #eee solid;
	text-indent:20px;
}

.wyxx{
	background-image:url('../img/icon_xx.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=50);
	font-size:1.5em;
	font-weight:bold;
	
}
.wyxx:hover{
	background-image:url('../img/icon_xx.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=100);
	cursor:pointer;
	color:green;
		font-size:1.5em;
	font-weight:bold;
	

	
}
.nmjb{
	background-image:url('../img/icon_jb.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=50);
		font-size:1.5em;
	font-weight:bold;
	

	
}
.nmjb:hover{
	background-image:url('../img/icon_jb.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=100);
	cursor:pointer;
	color:#ff6600;
		font-size:1.5em;
	font-weight:bold;
	

	
}
.cxpj{
	background-image:url('../img/icon_cx.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=50);
	font-size:1.5em;
	font-weight:bold;
	

	
}
.cxpj:hover{
	background-image:url('../img/icon_cx.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=100);
	cursor:pointer;
	color:#0099FF;
	font-size:1.5em;
	font-weight:bold;
	

	
}
.pj{
	background-image:url('../img/icon_pj.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=50);
	font-size:1.5em;
	font-weight:bold;
	

	
}
.pj:hover{
	background-image:url('../img/icon_pj.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=100);
	cursor:pointer;
	color:#0099FF;
	font-size:1.5em;
	font-weight:bold;
	

	
}
.dlszxx{
	background-image:url('../img/icon_szxx.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=50);
	font-size:1.5em;
	font-weight:bold;
	

	
}
.dlszxx:hover{
	background-image:url('../img/icon_szxx.png');
	background-position:center 80px;
	background-repeat:no-repeat;
	height:320px;
	padding-top:250px;
	text-align:center;
	filter:alpha(opacity=100);
	cursor:pointer;
	color:#0099FF;
	font-size:1.5em;
	font-weight:bold;
	

	
}

.user_login{
	padding:10px 0 20px 0;
}
.user_login .user_title{
	height:45px;
	background:#3670DC;
	font-size:15px;
	padding-left:10px;
	line-height:45px;
	color:#fff;
	
}
.user_login .user_title a{color:#7FD3FF;margin-right:10px;}
.user_login .login_box{
	border:1px #d3d3d3 solid;
	border-top:0;
	min-height:100px;
	padding:10px;
}
.user_login .login_box span{
	padding:0 10px;
}
.user_info{font-size:18px;font-weight:400;line-height:40px;}
.user_login .login_box .but_index{
	border-radius:0;
	border:0;
	border-bottom:1px #eee solid;
    background:url('../img/right.png') no-repeat 98% center;
	margin:10px 10px 0 10px;
	padding:5px 0 5px 10px;;
	line-height:25px;
	font-size:15px;
	color:#707070;
	font-weight:300;
	text-align:left;


}
.modify_user{
	width:30px;
	height:25px;
	display:inline-block;
	float:left;
	background-image:url('../img/user3.png') ;
	background-repeat:no-repeat;
	background-position:left center
	
}
.modify_pass{
	width:30px;
	float:left;
	height:25px;
	display:inline-block;
	background:#fff url('../img/password.png') no-repeat left center;
	
}
.modify_phone{
	width:30px;
	float:left;
	height:25px;
	display:inline-block;
	background:#fff url('../img/phone.png') no-repeat left center;
	
}
.szxx{
	width:30px;
	float:left;
	height:25px;
	display:inline-block;
	background:#fff url('../img/szxx.png') no-repeat left center;
	
}

.user_login .login_box .but_index:hover{
	border-radius:0;
	border:0;
	border-bottom:1px #eee solid;
    background:url('../img/right.png') no-repeat 98% center;
	margin:10px 10px 0 10px;
	padding:5px 0 5px 10px;;
	line-height:25px;
	font-size:15px;
	color:#3670DC;
	

}

.user_login .login_box input{
	margin:15px 15px 0 15px;
	width:86%;
}
.user_login .login_box .user_name{
	 background-image:url('../img/icon_user.png');
	 background-position:5px center;
	 background-repeat:no-repeat;
	 padding-left:25px;
}
.user_login .login_box .user_pw{
	 background-image:url('../img/icon_lock.png');
	 background-position:5px center;
	 background-repeat:no-repeat;
	 padding-left:25px;
}
.user_login .login_box .user_yzm{
	 background-image:url('../img/icon_yzm.png');
	 background-position:5px center;
	 background-repeat:no-repeat;
	 padding-left:25px;

}


.user_title .wjmm{
	font-size:13px;
	color:#70AEF9;
	margin-right:10px;
}
.login_box .btn-primary{
	border-radius:5px;
	padding:10px auto;
	margin:10px;
	line-height:30px;
}
.link_box{
	padding-top:10px;
	}
.link_box p{
	line-height:28px;
	text-indent:30px;
	color:#666;
	background:url('../images/dot.jpg') 10px center no-repeat;
}
.link_box p a{
	line-height:28px;
	text-indent:30px;
	color:#666;
}
.link_box p a:hover{
	color:#3670dc;
}
.box{
	border:1px #eee solid;
	height:150px;
	color:#c6c6c6;
	font-size:13px;
}
.box b{
	color:#7a7a7a;
	font-size:14px;
}
.box h5{
	margin:0;
	padding:0;
	line-height:30px;
	color:#717171;
	text-align:left;
	text-indent:10px;
	font-size:15px;
	font-weight:normal;
}
.app_box{
	background-image:url('../img/app.png');
	background-position:10px center;
	background-repeat:no-repeat;
	padding-left:60px;
	line-height:20px;
	padding-top:5px;
	height:40px;
	margin:10px 0;
	
	
}
.app_float{
	position:absolute;
	left:310px;
	top:0px;
	height:auto;
	width:150px;
	border:1px #dddddd solid;
	box-shadow:  3px 3px 3px 5px #D5E0EF;
	z-index:10;
	background-color:#ffffff;
	display:none;
	text-align:center;

}

.app_float .img_box{
	height:120px;
	padding:5px;
	color:#000;
}
.img_box img{
	margin:5px;
	display:inline-block;
}

.app_float .bottom{
	height:40px;
	line-height:40px;
	background-color:#3670DC;
	color:#fff;
	text-align:center;
	padding:0 10px;
	
}
.app_box:hover{
	background-image:url('../img/app.png');
	background-position:10px center;
	background-repeat:no-repeat;
	background-color:#eeeeee;
	cursor:pointer;
	

}
.app_box:hover > .app_loat{
	display:block;
}

.wx_box{
	background-image:url('../img/weixin.png');
	background-position:10px center;
	background-repeat:no-repeat;
	padding-left:60px;
	line-height:20px;
	padding-top:5px;
	height:40px;
	margin:10px 0;
	
	
}
.wx_box:hover{
	background-image:url('../img/weixin.png');
	background-position:10px center;
	background-repeat:no-repeat;
	background-color:#eeeeee;
	cursor:pointer;
}

.clear:after {
    display: block;
    height: 0;
    content: "";
    clear: both;
}


